body {
  background-color: #ededed;
  font-size: 12px;
  font-family: 'Calibri', Arial, sans-serif;
}
.container {
  padding-right: 15px;
  padding-left: 15px;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
}
h1 {
  font-size:26px;
}
h2 {
  font-size:24px;
}
h3 {
  font-size:22px;
}
h4 {
  font-size:18px;
}
h5 {
  font-size:16px;
  line-height:23px;
}
h6 {
  font-size:14px;
}
.row {
  margin-bottom: 60px;
  margin-left: 0;
  margin-right: 0;
  background-color: #fff;
}
.row .row {
  margin-top: 10px;
  margin-bottom: 0;
}
[class*="col-"] {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #fff;
  border: 1px solid #ededed;
}
.no-padding .row [class*="col-"] {
  padding:0;
  background-color: #fff;
  border: 0px none;
}
hr {
  margin-top: 40px;
  margin-bottom: 40px;
}
.light-blue {
  color: #8fd2f2;
}
.dark-blue {
  color: #134690;
}
.container {
  padding: 0;
}
.page-header {
  margin: 10px 0 20px 0;
  border-bottom: 1px solid #8fd2f2;
  height: 185px;
}
.has-image {
  padding: 0;
  overflow: hidden;
}
.has-text {
  padding: 20px !important;
}
.section-title-image {
  margin-bottom: 6px;
}
.no-padding {
  padding: 0;
}
.no-padding .row {
  margin: 0;
}
.action {
  float: left;
  line-height: 18px;
}
.actionarrow {
  background: url(img/arrow-icon.png) no-repeat scroll 98% center transparent;
}
.spacer {
  margin: 15px 0 0 0;
}
.bdright {
  border-right:3px solid #ededee !important;
}
.bdleft {
  border-left:3px solid #ededee !important;
}
.bdbottom {
  border-bottom:2px solid #ededee !important;
}

.shout-action {margin: 0 0 20px 0;}

.logo-holder {float: left;}
.menu-holder {width: 450px; float: right;}
.mini-menu {float: right; margin: 15px 0; width: 300px; text-align: right;}
.mini-menu ul {margin: 0; padding: 0;}
.mini-menu li {list-style: none; margin: 0 0 0 20px; display: inline-block;}
.mini-menu a {text-decoration: none; color: #414146;}
.mini-menu a:hover {color: #8fd2f2;}
#main-nav {float: right; margin: 15px 0 0 0; width: 385px;}
nav {display: block;}
.menu-main-menu-container {float: right;}
#main-nav ul {margin: 0; padding: 0;}
#main-nav li {float: left; list-style: none outside none; margin: 0 0 0 3px; background-color: #fcfcfc;}
#main-nav a {display: block; position: relative; text-decoration: none; padding: 30px 17px; color: #414146; font-size: 14px;}
#main-nav a:hover {background-color: #8fd2f2;}

.lightbluebg {background-color: #8fd2f2 !important;}
.text-align-center {text-align: center;}

.darkgreybg {background-color: #565a60 !important; margin: 0 0 30px 0;}
.darkgreybg .row {margin: 0 0 0 0; background-color: #565a60 !important;}
.darkgreybg .row [class*="col-"] {
  background-color: #565a60;
  border: 0 none;
}

.darkgrey {color: #565a60;}

.nl-img-container {
  float:left;
  background-color:#8fd2f2;
  height: 80px;
  width: 80px;
}
.nl-img-container img{
  height: 80px;
  padding: 26px 25px 25px;
}
.nl-button {
  margin:0 !important;
  padding:0;
  display: block;
  float:right;
  background-color: #8fd2f2;
  color: #414146;
  font-family: 'Calibri', Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 30px;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 25px;
    padding-top: 23px;
  height:80px;
  border:none;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
}
.nl-button:hover {
  background-color: #2F343A;
  color:#fff;
}
.nl-text {
  float:left;
  padding-top: 32px;
  padding-left: 20px;
  color:#b8bcc1;
}
.nl-text-container .caption {
  float:left;
  padding-top: 31px !important;
  padding-left: 25px !important;
  color: #fff;
  font-size: 16px;
}
.nl-form-container {
  float:right;
}
.lightbluetxt {
  color: #8fd2f2;
}
.step-title {
  margin: 0 0 6px 0;
}

.panel-group .panel {
  border-radius: 0 !important;
  background-color: #8fd2f2;
}
.panel-default {
  border-color: transparent !important;
}
.panel {
  box-shadow: 0 0 !important;
}
.panel a {
  color: #272727;
}

@media (max-width:1199px) {
  .has-text {
    padding: 10px !important;
  }
  p {margin: 0;}
}
@media (min-width:768px) {
  .logo-holder {
    width: 400px;
  }
  .logo-holder img {
    width: 100%;
    height: auto;
  }
  .menu-holder {
    width: 350px;
  }
  .mini-menu {
    margin: 15px 0 0 0;
  }
  .has-image img {
    width: 100%;
    height: auto;
  }
  iframe {
    width: 100%;
  }
}
@media (max-width:767px) {
  .logo-holder {
    width: 50%;
  }
  .logo-holder img {
    width: 100%;
    height: auto;
  }
  .menu-holder {
    width: 50%;
  }
  .mini-menu {
    margin: 15px 0 0 0;
  }
  .has-image img {
    width: 100%;
    height: auto;
  }
  iframe {
    width: 100%;
  }
  .lightbluebg {
    padding: 10px 20px;
  }
  .page-header{
    padding: 10px;
  }
  .step-title {
    padding: 0 10px;
  }
}
@media (max-width:650px) {
  .logo-holder {
    width: 350px;
    text-align: center;
    margin: 0 auto;
    float: none;
  }
  .menu-holder {
    width: 100%;
  }
  .page-header{
    height: auto;
  }
  .mini-menu {
    float: none;
    width: 100%;
    text-align: center;
  }
  #main-nav {
    float: left;
    width: 100%;
  }
  .menu-main-menu-container {
    float: left;
    width: 100%;
  }
  #main-nav ul {
    width: 100%;
    float: left;;
    text-align: center;
  }
  #main-nav li {
    float: none;
    margin-bottom: 3px;
  }
  .step-title {
    padding: 0 10px;
  }
}
@media (max-width:625px) {
  .nl-text-container .caption {
    font-size: 14px;
  }
  .step-title {
    padding: 0 10px;
  }
}
@media (max-width:540px) {
  .nl-text-container .caption {
    font-size: 12px;
  }
  .nl-img-container {
    display: none;
  }
  .nl-form-container {
    width: 100%;
    text-align: center;
    margin: 30px 0 0 0;
  }
  .nl-button {
    float: none;
  }
  .step-title {
    padding: 0 10px;
  }
}
@media (max-width:360px) {
  .logo-holder {
    width: 300px;
  }
  .step-title {
    padding: 0 10px;
  }
}






